{
	chapter.0B62869ED89B1DA1.title: "Getting Started"
	chapter.0D5C47DCBEEA84F5.title: "Types"
	chapter.0EC64C3D9093819E.title: "Legendaries"
	chapter.2DB969E2D16049E7.title: "Mega Mania"
	chapter.3CEFA0E84CE947C9.title: "Milestones"
	chapter.3D73856127468C30.title: "Poke Balls"
	chapter.3D76E7CFCF7736A7.title: "Gathering and Foraging"
	chapter.4F342231B9AD456A.title: "Catch... some of them?"
	file.0000000000000001.title: "FoP: Pixelmon"
	quest.02C160C80248B42B.quest_desc: ["Argoliem Poke Balls have a 5x Catch Rate, and are exclusively found in Loot Chests around the world!"]
	quest.0450D1580FBF7B5E.quest_desc: ["Sadly, this one doesn't work for catching as Urshifu is an evolution. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.08B24073BFB5B191.quest_desc: [
		"It is time, young one. Your adventure begins!"
		""
		"You must pick your starter, now, and begin your journey to gather the gym badges, catch Legendary Pokemon, craft all the Poke Balls, find Shiny Pokemon, and so much more!"
		""
		"When you are ready, click to begin."
	]
	quest.08B24073BFB5B191.title: "Welcome!"
	quest.094DA693B9350D08.quest_desc: [
		"Find all 4 types of Wood added by JustAnotherBlocksMod #ad#promo"
		""
		"Maple Trees can be found in Plains"
		"Greenwood Trees can be found in Birch Forests"
		"Redwood Trees can be found in various Taiga Biomes"
		"Witchwood Trees can be found in Swamp Biomes"
	]
	quest.094DA693B9350D08.title: "That's Some Hard Wood"
	quest.0B7CF850FFA2A058.quest_desc: [
		"Master Ball Vouchers are found in Raid Dens, and PokeLoot"
		""
		"Pixelmon natively doesn't seem to support PokeBalls in these two loot tables, so this is a way of adding them without breaking things"
		""
		"Simply submit the voucher to get a Master Ball"
		""
		"Repeatable"
	]
	quest.1C394F9BFF944BE9.quest_desc: ["Sadly, Raid loot doesnt allow pokeballs, so these vouchers exist for you to get them from Raids, and turn in here to get the real version."]
	quest.22E2CB57A6A251BC.quest_desc: ["Sadly, this one doesn't work for catching as Cosmeom is an evolution. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.236490FDA42E92E9.quest_desc: ["Sadly, this one doesn't work for catching as Phione comes from eggs. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.2383697A80766AE5.quest_desc: ["Sadly, Raid loot doesnt allow pokeballs, so these vouchers exist for you to get them from Raids, and turn in here to get the real version."]
	quest.23E6EBDBA74FEBDA.quest_desc: ["Sadly, Raid loot doesnt allow pokeballs, so these vouchers exist for you to get them from Raids, and turn in here to get the real version."]
	quest.23F49EC1DFB42B72.title: "Catch 80 Bug Type Pokemon"
	quest.2531CE86820B1BB9.title: "Catch 25 Bug Pokemon"
	quest.28EBE7CFE7C37F13.quest_desc: [
		"Megastones are held items for certain pokemon."
		"Mega Evolution is a process that turns a Pokemon temporarily into its Mega Version. Megas do more damage, have more health, and more."
		""
		""
		"In order to utilize them, you must complete this quest line and follow the research that comes afterwards."
	]
	quest.28EBE7CFE7C37F13.quest_subtitle: "The Path to Mega Evolution"
	quest.28EBE7CFE7C37F13.title: "A Stone's Throw"
	quest.2B4C062D6283D55B.quest_desc: [
		"Dragonite, a Dragon Type Pokemon, can be Mega Evolved."
		""
		"You must now level up your Dragonair and evolve him into a Dragonite."
	]
	quest.2BAEBA469BB5F388.quest_desc: ["Discover all 4 types of Stone added by JustAnotherBlocksMod"]
	quest.2BAEBA469BB5F388.title: "Rock Hard"
	quest.3139A23CFBB26A16.quest_desc: ["Sadly, this one doesn't work for catching as Lunala is an evolution. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.3AE94C5B45036876.title: "Catch 10 Dark Pokemon"
	quest.3B58521C708F9AB5.title: "Catch 25 Dark Pokemon"
	quest.3F88E7CE6A801CCE.quest_desc: ["Sadly, this one doesn't work for catching as Melmetal is an evolution. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.3FB076F1AADF43C3.title: "Knowledge Doesn't Come Cheap"
	quest.4043F6A84F437183.quest_desc: ["Sadly, this one doesn't work for catching as Solgaleo is an evolution. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.4B13FE604CA7563E.quest_desc: [
		"Brokonium Poke Balls are exclusive to 5 star raids, and Legendary Poke Stops"
		""
		"They are equivalent to Master Balls"
	]
	quest.4D2CCA32351A0BD6.title: "Catch Mewtwo"
	quest.4ED1E7405B3D0708.quest_desc: ["Taninite Poke Balls have an 8x Catch Rate, and are exclusively found in PokeStops and Nether Loot Chests"]
	quest.542DEFA07A0B9CB8.quest_desc: ["Sadly, this one doesn't work for catching as Silvally is an evolution. If it doesn't complete for you, send christian a picture so he can complete it for you"]
	quest.5D2516DA2198F73A.quest_desc: ["Maybe not a starter in Red and Blue, but he has been in 2 Generation 1 games!"]
	quest.66CDC98E43A52AF7.title: "Catch 10 Dragon Pokemon"
	quest.6C0CA33EDA3CB654.title: "Catch 51 Dark Pokemon"
	quest.6CF1C3C8CB5C2159.quest_desc: ["Strossnium Poke Balls have a 12x Catch Rate, and are exclusively found in PokeStops and Nether Loot Chests"]
	quest.6F1B2760984440AF.quest_desc: [
		"Dragonite, a Dragon Type Pokemon, can be Mega Evolved."
		""
		"You received a Dratini for completing the previous step, and now, you must level them up and evolve them into a Dragonair."
	]
	quest.6F948E9A9C03D60C.quest_desc: ["Sadly, Raid loot doesnt allow pokeballs, so these vouchers exist for you to get them from Raids, and turn in here to get the real version."]
	quest.747D07A562512375.title: "Catch 10 Bug Pokemon"
	quest.78364CA9D2331A0B.quest_desc: [
		"Waystones are a vital form of teleportation, allowing you to utilize them to mark locations to come back to later."
		""
		"There are a few in the world you can find, or you can craft them."
		""
		"Most prebuilt locations (Spawn, Shops, etc) have them set up so you can quickly return to them later."
	]
	reward.02EFE7C424F3545F.title: "&a+1000 &fPlayer EXP"
	reward.11F0F6481A907A4A.title: "&a+450 &fPlayer EXP"
	reward.14C620017B1E065B.title: "&a+150 &fPlayer EXP"
	reward.1C732395EA8561B0.title: "&a+500 &fPlayer EXP"
	reward.1EACBB270374D739.title: "&a+3750 &fPlayer EXP"
	reward.22EDFCBED1883A21.title: "1x Legendary Pokestop Loot"
	reward.23C2392C13DEA403.title: "&a+2500 &fPlayer EXP"
	reward.2C9F957BFE296673.title: "&a+750 &fPlayer EXP"
	reward.2D1EA818A8143A35.title: "&a+4250 &fPlayer EXP"
	reward.2E2F416EF65C3105.title: "1 Million PokeDollars"
	reward.31BDE3F5D00A07DF.title: "&a+750 &fPlayer EXP"
	reward.32A6146C45B22E20.title: "&a+100 &fPlayer EXP"
	reward.33DB0A458D988820.title: "&a+350 &fPlayer EXP"
	reward.3FA03445B9147F66.title: "1x Legendary Pokestop Loot"
	reward.3FC38962522A8ADB.title: "1x Legendary Pokestop Loot"
	reward.44629959E830AF29.title: "&a+2500 &fPlayer EXP"
	reward.48B7742F26BB6914.title: "&a+500 &fPlayer EXP"
	reward.4A22F100B844C044.title: "1x Rare Pokestop Loot"
	reward.4A2AF3AE00EF4229.title: "Shiny Mew"
	reward.4A61CA56385D8195.title: "&a+600 &fPlayer EXP"
	reward.54CB85AE05F6D6FE.title: "&a+150 &fPlayer EXP"
	reward.5833D7A2AEE01FDB.title: "25 Enchanting Levels"
	reward.5AD9B58259DBB775.title: "Common Pokestop Loot"
	reward.5EA3C1338CFC5ACF.title: "Mega Evolution Research"
	reward.5FB4E5539D3C2A50.title: "5000 Player Exp"
	reward.60483F4934295B84.title: "&a+5000 &fPlayer EXP"
	reward.64137B86990E6B06.title: "&a+3000 &fPlayer EXP"
	reward.661D115ACDE25324.title: "&a+250 &fPlayer EXP"
	reward.680A0C99B1BCDD65.title: "&a+50 &fPlayer EXP"
	reward.6BCF99CBD4E8E989.title: "2x Ultra Ball Loot"
	reward.6C6FDE119F4A5EF6.title: "&a+2000 &fPlayer EXP"
	reward.6FB020F47CAE9F7A.title: "1x Common Pokestop Loot"
	reward.70A6EB89D0BD22F2.title: "2% Chance of a Shiny Magikarp"
	reward.76142035D6F15457.title: "Dratini"
	reward.7B16473BA176EC03.title: "&a+1000 &fPlayer EXP"
	reward.7C62C41C3491BF55.title: "&a+50 &fPlayer EXP"
	reward.7DBE207D364AEF25.title: "2500 Player EXP"
	reward.7E426C191ADB6FA8.title: "&a+1500 &fPlayer EXP"
	reward_table.0E357ACBEE7A84F1.title: "Common Pokestop Loot"
	reward_table.243B3CEC987EF357.title: "Epic Reward"
	reward_table.4E603073532A315D.title: "Badge Case"
	reward_table.5258EAC1B642E26A.title: "Uncommon Reward"
	reward_table.55653902CE88B811.title: "PokeBalls"
	reward_table.6760E5A3A8F4A8DF.title: "Rare Pokestop Loot"
	reward_table.77BA5377CD02E679.title: "Legendary Pokestop Loot"
	task.009F422186DF66C5.title: "Catch 10 Normal Pokemon"
	task.011D791FD40B912A.title: "Catch 10 Flying Pokemon"
	task.0148E0D8CDCD4D01.title: "Catch 25 Fairy Pokemon"
	task.018E1C77F384A181.title: "Unknown type: pixelmon:catch_pokemon"
	task.019A9766AAE5DA35.title: "Catch 10 Ghost Pokemon"
	task.0211B273F58F4880.title: "Unknown type: pixelmon:catch_pokemon"
	task.02BCBCD65EACF11F.title: "25% Pokedex Complete"
	task.02CB1F27F0CE51E4.title: "Unknown type: pixelmon:catch_pokemon"
	task.02CBDD1D999AC989.title: "Unknown type: pixelmon:catch_pokemon"
	task.05049DD041F7591C.title: "Unknown type: pixelmon:catch_pokemon"
	task.07060559EBB3175E.title: "Unknown type: pixelmon:catch_pokemon"
	task.07FC77FB181123A7.title: "50% Pokedex Complete"
	task.08D4E227CB8C3152.title: "Find the Fairy Gym"
	task.09356A4B79EEF24A.title: "Unknown type: pixelmon:catch_pokemon"
	task.093771AD3907448E.title: "Unknown type: pixelmon:catch_pokemon"
	task.0AF605FCB11F0647.title: "Unknown type: pixelmon:catch_pokemon"
	task.0D09AE6E55C3B4EA.title: "Unknown type: pixelmon:catch_pokemon"
	task.0D302F65E5FEBFB1.title: "Catch 68 Poison Pokemon"
	task.0E069D7B265E9DB3.title: "75% Pokedex Complete"
	task.0F007C4EAA92E5AD.title: "Unknown type: pixelmon:catch_pokemon"
	task.0F8F121582796AF2.title: "Catch 68 Ground Pokemon"
	task.113C27AFD2546168.title: "Unknown type: pixelmon:catch_pokemon"
	task.1156861C67557D7F.title: "Reach The End"
	task.11BC7D4DEA966D07.title: "Catch 63 Rock Pokemon"
	task.12785E3237BC8AA3.title: "Unknown type: pixelmon:catch_pokemon"
	task.12DB77F97BDA9DCC.title: "Unknown type: pixelmon:catch_pokemon"
	task.133C3A37E3353692.title: "Unknown type: pixelmon:catch_pokemon"
	task.14084AC52167A10D.title: "Catch 70 Fire Pokemon"
	task.143FA83B5F0645F8.title: "Reach the Ultra Space Dimension"
	task.1524A8BA52240602.title: "Unknown type: pixelmon:catch_pokemon"
	task.1549B205ACC51018.title: "Unknown type: pixelmon:catch_pokemon"
	task.17204BBC98F4E528.title: "Unknown type: pixelmon:catch_pokemon"
	task.1793FD20E8934D70.title: "Unknown type: pixelmon:catch_pokemon"
	task.181591559CBABBAC.title: "Catch 25 Ground Pokemon"
	task.1823918B6155EBAA.title: "Unknown type: pixelmon:catch_pokemon"
	task.1854B6D647A1FED9.title: "Visit the Love's Travel Plaza"
	task.189980446BB240DC.title: "Unknown type: pixelmon:catch_pokemon"
	task.18A6812A7C119DBB.title: "Find the Steel Gym"
	task.19D26C32A2AB8EA0.title: "Unknown type: pixelmon:catch_pokemon"
	task.1A05D22A31BABF78.title: "Unknown type: pixelmon:catch_pokemon"
	task.1A8D613E1D166332.title: "Unknown type: pixelmon:catch_pokemon"
	task.1BD5D3CB9524A4D6.title: "Catch 25 Water Pokemon"
	task.1C04168C247ECF0D.title: "Unknown type: pixelmon:catch_pokemon"
	task.1C2D3601F412375B.title: "Catch 104 Flying Pokemon"
	task.1C2DB836C06C5465.title: "Unknown type: pixelmon:catch_pokemon"
	task.1D043F2C90DB200C.title: "Unknown type: pixelmon:catch_pokemon"
	task.1D73D24A0F8C0AB0.title: "Unknown type: pixelmon:defeat_pokemon"
	task.2004D1FAEE2064EC.title: "Unknown type: pixelmon:catch_pokemon"
	task.2061E4ACA2ED1AEA.title: "Any Megastone"
	task.2184423B7E79008A.title: "Unknown type: pixelmon:catch_pokemon"
	task.21D66AD8E8335B98.title: "Unknown type: pixelmon:catch_pokemon"
	task.2416101F369A427A.title: "Unknown type: pixelmon:catch_pokemon"
	task.24486DF0A007BB42.title: "Unknown type: pixelmon:defeat_pokemon"
	task.263FA2E97E8477F1.title: "Find the Water Gym"
	task.268E300464404073.title: "Unknown type: pixelmon:catch_pokemon"
	task.26BD0A81D987B879.title: "Catch 51 Dragon Pokemon"
	task.26DCDCBA8A2C6B74.title: "Catch 40 Ice Pokemon"
	task.26E6ED1F3C7585C2.title: "Catch 90 Psychic Pokemon"
	task.27366A3D530FB3A0.title: "Unknown type: pixelmon:catch_pokemon"
	task.277EF98464FD347D.title: "Unknown type: pixelmon:catch_pokemon"
	task.27D5E1F038A3A862.title: "Defeat 100 Pokemon"
	task.281982DF056D2279.title: "Catch Zapdos"
	task.28B5CCF5B1C7717D.title: "Catch 25 Flying Pokemon"
	task.29772FA3B969950F.title: "Catch 54 Steel Pokemon"
	task.29B24600E0041EEC.title: "Unknown type: pixelmon:catch_pokemon"
	task.29BEC88680257A49.title: "Unknown type: pixelmon:catch_pokemon"
	task.29D90EF18CC8A4A3.title: "-193, 62, -507"
	task.29F361FCE256DC57.title: "Unknown type: pixelmon:catch_pokemon"
	task.2B0A5D8023C6A3FB.title: "Unknown type: pixelmon:catch_pokemon"
	task.2B514723F12F7879.title: "Unknown type: pixelmon:defeat_pokemon"
	task.2C034E21C183712E.title: "Catch Mew"
	task.2C102693DFA7AB5D.title: "Unknown type: pixelmon:catch_pokemon"
	task.2DC7CF063B915540.title: "Catch 25 Fire Pokemon"
	task.2DCC9DD293B4945B.title: "Unknown type: pixelmon:catch_pokemon"
	task.2DCFCC4FEF8A213F.title: "Unknown type: pixelmon:defeat_pokemon"
	task.2E331C7FEB60BA31.title: "Find the Ice Gym"
	task.2EBBF1547D9F8314.title: "Unknown type: pixelmon:catch_pokemon"
	task.31DB6C6E17906E09.title: "$500,000"
	task.354CEFF75993306C.title: "Catch Articuno"
	task.356467204F0E61D9.title: "Find the Electric Gym"
	task.35C77F7B7ACD2B31.title: "Evolve Eevee into Flareon"
	task.36B061FA2ABF69AC.title: "Unknown type: pixelmon:catch_pokemon"
	task.3715BD6DDE714373.title: "Catch 10 Poison Pokemon"
	task.37772DBDAE9012F7.title: "Catch 25 Ghost Pokemon"
	task.380302EAA9774340.title: "Unknown type: pixelmon:catch_pokemon"
	task.38663B94440CB323.title: "Catch Raikou"
	task.38DEC2C1591C336D.title: "Unknown type: pixelmon:catch_pokemon"
	task.38F1AA5072EC8467.title: "Unknown type: pixelmon:catch_pokemon"
	task.39B7837A66609D11.title: "Catch 101 Grass Pokemon"
	task.3A7ADC3240A8A59D.title: "Unknown type: pixelmon:catch_pokemon"
	task.3ADC53339ED336FA.title: "Unknown type: pixelmon:catch_pokemon"
	task.3BDCA37C851E882C.title: "Visit the Hall of Advancement"
	task.3CE01F97B8859A62.title: "Unknown type: pixelmon:evolve_pokemon"
	task.3DCF22D7D675F620.title: "Unknown type: pixelmon:catch_pokemon"
	task.3E5069BDCCB7B919.title: "Unknown type: pixelmon:catch_pokemon"
	task.3E783F662D488A51.title: "Unknown type: pixelmon:catch_pokemon"
	task.3E7A3B44E22C5E65.title: "Unknown type: pixelmon:catch_pokemon"
	task.3F4958AAE0C43D7A.title: "Unknown type: pixelmon:catch_pokemon"
	task.3F4C06BE89CB2987.title: "Unknown type: pixelmon:catch_pokemon"
	task.3F736D6068715E04.title: "Unknown type: pixelmon:catch_pokemon"
	task.3FB7A1B44B1046F0.title: "Visit the PokeCenter"
	task.40E396DECE51EDCD.title: "Unknown type: pixelmon:catch_pokemon"
	task.4145AC04F0E4D748.title: "Unknown type: pixelmon:catch_pokemon"
	task.41FB9A218B4D3076.title: "Catch 25 Steel Pokemon"
	task.42764E0C060288B2.title: "Find a Legendary Pokestop"
	task.42900718FE3EC486.title: "Catch 25 Fighting Pokemon"
	task.42CCDE4E571323FA.title: "Unknown type: pixelmon:evolve_pokemon"
	task.439FF9A28B1ADB6F.title: "Catch 10 Water Pokemon"
	task.4414AD77D0D737F8.title: "100% Pokedex Complete"
	task.447BA210C5B3D732.title: "Unknown type: pixelmon:catch_pokemon"
	task.44F1B0A6A172A556.title: "Welcome To The Server"
	task.4533AB2664E0EA39.title: "Unknown type: pixelmon:catch_pokemon"
	task.4561370B55F1B637.title: "Catch 10 Fighting Pokemon"
	task.45E4491119619DF8.title: "Catch 25 Grass Pokemon"
	task.46861D0A8654A221.title: "Unknown type: pixelmon:catch_pokemon"
	task.475FBD169B6B2002.title: "Catch 134 Water Pokemon"
	task.4775C508DEA600CD.title: "Catch 10 Rock Pokemon"
	task.47C1743CFBE2E5E1.title: "Unknown type: pixelmon:catch_pokemon"
	task.47DF970C7284F8D9.title: "10% Pokedex Completed"
	task.48546C3796246EAC.title: "Unknown type: pixelmon:catch_pokemon"
	task.490F9BB998543087.title: "Find the Ghost Gym"
	task.4A0BA09852C23057.title: "Catch 114 Normal Pokemon"
	task.4B8A1DE884B545D7.title: "Unknown type: pixelmon:catch_pokemon"
	task.4B8AC542080AE1F6.title: "Unknown type: pixelmon:pokedollars"
	task.4BCB7032DB52EC99.title: "Unknown type: pixelmon:evolve_pokemon"
	task.4BD4BC5F13246B4F.title: "Catch 10 Steel Pokemon"
	task.4D4B46005FBB08A6.title: "Unknown type: pixelmon:catch_pokemon"
	task.4D5A71E4730480BC.title: "Unknown type: pixelmon:catch_pokemon"
	task.4DF2BC6C75BD26ED.title: "Catch 46 Ghost Pokemon"
	task.4E7B59E53B92FCE4.title: "Catch 10 Fire Pokemon"
	task.4F585B3A30429C57.title: "Catch 57 Fighting Pokemon"
	task.4F97981A44C1E8B5.title: "Unknown type: pixelmon:catch_pokemon"
	task.50D5D5640646A33A.title: "Catch 10 Psychic Pokemon"
	task.514FB69E8B28E069.title: "Unknown type: pixelmon:catch_pokemon"
	task.522EAA52DF106C8C.title: "Unknown type: pixelmon:catch_pokemon"
	task.52E3B95A2286AC15.title: "Evolve Dratini into a Dragonair"
	task.531F7984F9FD455F.title: "Find a Flower Forest Biome"
	task.53341CC46D6E1FC0.title: "Catch Entei"
	task.535EDD473E52FF64.title: "Unknown type: pixelmon:pokedollars"
	task.53BC0F03CC485292.title: "Unknown type: pixelmon:catch_pokemon"
	task.548841F3728C2BD2.title: "Find a Pumpkin Patch Biome"
	task.557111AC21CC4675.title: "Unknown type: pixelmon:catch_pokemon"
	task.5608ACC80BCC7466.title: "Unknown type: pixelmon:catch_pokemon"
	task.5677A20C25C32ADD.title: "Unknown type: pixelmon:catch_pokemon"
	task.578B32BA425BE751.title: "Unknown type: pixelmon:catch_pokemon"
	task.58AB7F770BFAB1E1.title: "Catch 10 Electric Pokemon"
	task.596F93F6A0F22C89.title: "Find the City at the End of the End"
	task.59A61A87174517B3.title: "Unknown type: pixelmon:catch_pokemon"
	task.5A1E6E1C2F403318.title: "Unknown type: pixelmon:catch_pokemon"
	task.5AA7B3FA03691E7D.title: "Unknown type: pixelmon:catch_pokemon"
	task.5AC09D1F3EB5CB26.title: "Unknown type: pixelmon:pokedollars"
	task.5AC7C72223E0D0F7.title: "Catch 49 Fairy Pokemon"
	task.5B6E4A66170C3C06.title: "Unknown type: pixelmon:catch_pokemon"
	task.5C132AD3299F3DA8.title: "Unknown type: pixelmon:catch_pokemon"
	task.5C5CA26023F42DFD.title: "Unknown type: pixelmon:catch_pokemon"
	task.5CCF8E44487820AE.title: "Visit all the Nether Biomes"
	task.5CDF717DCC359871.title: "Find the Dragon Gym"
	task.5D843497BD4962A9.title: "Unknown type: pixelmon:catch_pokemon"
	task.5F49FE569044F53E.title: "Catch 10 Fairy Type Pokemon"
	task.5F88160AD31B30E8.title: "Catch 25 Poison Pokemon"
	task.5F961F85B003EC48.title: "Unknown type: pixelmon:catch_pokemon"
	task.5FB1F38F6672C984.title: "Unknown type: pixelmon:catch_pokemon"
	task.6051D72EF0991B7E.title: "Unknown type: pixelmon:catch_pokemon"
	task.606A25824D5FD89B.title: "Unknown type: pixelmon:pokedollars"
	task.608C8BF511B633BA.title: "Unknown type: pixelmon:catch_pokemon"
	task.60CECCE4592871AE.title: "Catch 25 Psychic Pokemon"
	task.61589531F4CA0C86.title: "Unknown type: pixelmon:defeat_pokemon"
	task.61B895758341DD53.title: "Unknown type: pixelmon:catch_pokemon"
	task.61D5AF2DA269AA4F.title: "Catch 10 Grass Pokemon"
	task.61D84288FFB83A5A.title: "Unknown type: pixelmon:catch_pokemon"
	task.627E977C0D85DFEB.title: "Unknown type: pixelmon:catch_pokemon"
	task.6349C6F156C2BAB1.title: "Unknown type: pixelmon:pokedollars"
	task.637E79DC1FC30C07.title: "Unknown type: pixelmon:catch_pokemon"
	task.643E04448A60168A.title: "Unknown type: pixelmon:catch_pokemon"
	task.65E03B62DEF63D12.title: "Unknown type: pixelmon:catch_pokemon"
	task.66275ACD6EF5DD98.title: "Unknown type: pixelmon:catch_pokemon"
	task.673BD30202AB2504.title: "Unknown type: pixelmon:catch_pokemon"
	task.676BB26243E72639.title: "Catch 25 Ice Pokemon"
	task.6797E8CCAC9C3EF0.title: "Catch Moltres"
	task.67EADB7BF744622D.title: "Unknown type: pixelmon:catch_pokemon"
	task.6820A351FD6AD226.title: "Unknown type: pixelmon:catch_pokemon"
	task.68EE9B7F158DE739.title: "Complete 25% of the Pokedex"
	task.69464CBC97781F0B.title: "Unknown type: pixelmon:catch_pokemon"
	task.696DE9D6707CE75A.title: "Unknown type: pixelmon:catch_pokemon"
	task.6A11FD2820DB5B22.title: "Unknown type: pixelmon:catch_pokemon"
	task.6A6872220CEA51E4.title: "Catch 25 Electric Pokemon"
	task.6B3E581CD110AF3C.title: "Catch any Pokemon"
	task.6B8C4E7A9C43A55B.title: "Unknown type: pixelmon:catch_pokemon"
	task.6BEDE83720481A30.title: "Unknown type: pixelmon:catch_pokemon"
	task.6DE98BF85BB10406.title: "Catch 25 Dragon Pokemon"
	task.6E9FA11B9D9A975A.title: "Unknown type: pixelmon:catch_pokemon"
	task.6F199427A4ECA4C5.title: "Unknown type: pixelmon:pokedollars"
	task.6F4FD81B0DFB708A.title: "Unknown type: pixelmon:catch_pokemon"
	task.703A6ED682752084.title: "Catch 10 Ground Pokemon"
	task.70793EEAD7877326.title: "Unknown type: pixelmon:catch_pokemon"
	task.709FEB4FB4560A4A.title: "Unknown type: pixelmon:defeat_pokemon"
	task.72A37AB8BEA8B2C5.title: "Unknown type: pixelmon:catch_pokemon"
	task.72DE7BFA4C079441.title: "Pick Your Starter"
	task.731142F6EBCB3D07.title: "Unknown type: pixelmon:catch_pokemon"
	task.73347C31E97C3BDE.title: "Unknown type: pixelmon:catch_pokemon"
	task.735EC0853AB977E5.title: "Unknown type: pixelmon:catch_pokemon"
	task.73651D0D9D727098.title: "Unknown type: pixelmon:catch_pokemon"
	task.7425C4F09B074C91.title: "Find the Ground Gym"
	task.74C5144077C5B6A3.title: "Unknown type: pixelmon:catch_pokemon"
	task.74E071F886AD3289.title: "Find the Fire Gym"
	task.754272C9B9038C58.title: "Catch 95 Electric Pokemon"
	task.7576CD553A3CCB49.title: "Catch 10 Ice Pokemon"
	task.7591D051C32F112C.title: "Catch 25 Rock Pokemon"
	task.75B6D2610969CA04.title: "Catch 25 Normal Pokemon"
	task.766168280D0A542E.title: "Find the Grass Gym"
	task.774DEBFBDA27BE27.title: "Catch Suicune"
	task.7788DC4CA70147F2.title: "Unknown type: pixelmon:catch_pokemon"
	task.77B82F1FC15A8C3A.title: "Unknown type: pixelmon:catch_pokemon"
	task.782EE5FA9F9B22D0.title: "Unknown type: pixelmon:catch_pokemon"
	task.783A67489CC3AA70.title: "Unknown type: pixelmon:catch_pokemon"
	task.7899DE5783CB7F4C.title: "Evolve Dragonair into a Dragonite"
	task.79663971564C9663.title: "Unknown type: pixelmon:catch_pokemon"
	task.7AEF167F5F5ADBFF.title: "Unknown type: pixelmon:catch_pokemon"
	task.7C56C386C74914D3.title: "Unknown type: pixelmon:catch_pokemon"
	task.7E07FB533D5DE176.title: "Unknown type: pixelmon:catch_pokemon"
	task.7E290EDD72732F4B.title: "Unknown type: pixelmon:catch_pokemon"
	task.7EA5E5ED53986993.title: "Unknown type: pixelmon:catch_pokemon"
}
